#!/bin/bash   
#SBATCH -J molec_OPLStinker_em # job name, should coincide with input filename
#SBATCH -N 1
#SBATCH -n 4 # number of cores
#SBATCH -o %x.e%j
#SBATCH -e %x.e%j.err

export OMP_NUM_THREADS="'${SLURM_CPUS_PER_TASK:-1}'" 
echo 'SLURM_NTASKS' $SLURM_NTASKS$ 

module load  Compiler/Intel/18u4
module load Q-Ch/LAMMPS/20Nov2019/intel/2018u4


mpirun -np ${SLURM_NTASKS} lammps -sf opt -pk omp ${OMP_NUM_THREADS} -in $SLURM_JOB_NAME.lam -log $SLURM_JOB_NAME.out >$SLURM_JOB_NAME.stdout 